package com.ym.game.activity;


public abstract class AdVideoListener {
    public abstract void onLoadFail();


    public  void onClose(String params) {

    }

    public void onVideoLoaded(String params) {

    }

    public void onVideoComplete(String params) {

    }

    public void onVideoAdClick(String params) {

    }
}
